#------------ System ------------
system.name=WMS
system.version=1.0 RELEASE
system.description=acbee
system.show_powered=true
system.project_name=WMSWeb

#------------ Common ------------
locale=zh_CN
url_escaping_charset=UTF-8

#------------ ConnectionPools ------------
connection_pools.initial_pool_size=5
connection_pools.min_pool_size=5
connection_pools.max_pool_size=100
connection_pools.max_idle_time=600
connection_pools.acquire_increment=5
connection_pools.checkout_timeout=60000

#------------ JDBC ------------
hibernate.cache.use_second_level_cache=false
hibernate.cache.region.factory_class=org.hibernate.cache.impl.NoCachingRegionFactory
hibernate.cache.use_query_cache=false
hibernate.jdbc.fetch_size=50
hibernate.jdbc.batch_size=30

#------------ MySQL ------------
hibernate.dialect=org.hibernate.dialect.MySQLDialect
jdbc.driver=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://192.168.0.106:3306/wmsdb?useUnicode=true&characterEncoding=UTF-8
jdbc.url=jdbc:mysql://127.0.0.1:3307/wmsdb?useUnicode=true&characterEncoding=UTF-8
jdbc.username=root
#jdbc.password=root
jdbc.password=123